Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 17:36:42 -0700

On Tue, Jun 12, 2001 at 08:18:39PM -0400, Invent Yourself wrote:
> On Tue, 12 Jun 2001, Robin Lee Powell wrote:
> 
> > On Sun, Jun 10, 2001 at 06:08:03PM -0500, Richard Todd wrote:
> > > Jorge Llambias wrote:
> > > > >With a suffix, there's still context involved, but at least you know up
> > > > >front whether the speaker is asserting a true statement. This could go
> > > > >a long way towards clarity.
> > > >
> > > > Yes, but suffixes are expensive in terms of usability. I don't want
> > > > to have to use an affix every time I use an attitudinal, it takes
> > > > away the best thing that attitudinals have going for them: their
> > > > very compact form for the great amount of meaning that they add.
> > >
> > > I'd exchange an extra syllable for clarity any day.
> >
> > Anywhere else in the language, I'd agree. But not here.
> >
> > If you want total clarity, use the gismu equivalents of the
> > attitudinals.
> 
> Do they all have exact gismu equivalents?

Depends on your definition of 'exact', but thus far I've seen no real
exceptions.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/